<?php
  
  /**
   * on_daily event handler
   * 
   * @package angie.frameworks.email
   * @subpackage handlers
   */

  /**
   * Handle on_daily event
   */
  function email_handle_on_daily() {
  	ApplicationMailer::sendDigest(OutgoingMessages::findByMethod(ApplicationMailer::SEND_DAILY));
    MailingActivityLogs::cleanUp();
  } // email_handle_on_daily